body {
    background-color: #fece1a;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.container {
    width: 100%;
    margin: auto;
    max-width: 900px;
}

h3 {
    margin-top: 30px;
    font-size: 30px;
}

.about {
    margin: 15px auto;
    font-size: 18px;
    letter-spacing: 2px;
    border-bottom: 1px solid black;
    padding-bottom: 15px;
    width: 96%;
    margin-bottom: 30px;
}

.wrapper {
    display: inline-block;
    width: 30%;
/*    border: 1px solid black;*/
    margin: auto 1%;
    vertical-align: top;
    background-color: white;
    border-radius: 20px;
    overflow: hidden;
}

.wrapper h4 {
    background-color: black;
    color: #fece1a;
    text-transform: uppercase;
    font-size: 34px;
    line-height: 70px;
}

.wrapper .price {
    color: #999;
    font-size: 26px;
    font-weight: 400;
}

.wrapper li {
    line-height: 60px;
    border-bottom: 1px solid #999;
    width: 80%;
    margin: auto;
    color: #999;
}

.wrapper li span {
    font-weight: 600;
    color: #777;
}

.wrapper .buy {
    color: #fece1a;
    background-color: black;
    border: none;
    padding: 10px 20px;
    margin: 15px auto;
    text-transform: uppercase;
    font-size: 18px;
    
}

.conclusion {
    margin: 20px auto;
    font-size: 16px;
    letter-spacing: 2px;
}

.contact {
    border: 1px solid black;
    font-size: 18px;
    padding: 10px 25px;
    background-color: transparent;
    text-transform: capitalize;
}

@media (max-width: 700px) {
    .wrapper {
        width: 70%;
        margin-bottom: 30px;
    }
}